@media screen and (max-width:600px) { /* #header{
  padding-bottom:28%;
 }*/
	.features .div {
		margin-bottom: 20px !important;
	}
	#header {
		width: 100%;
		background: url(../images/h_bg.jpg) no-repeat center;
		top: 0px;
		z-index: 10000;
	}
	#sticky.stick {
		top: -2px;
	}
	.sml_menu {
		bottom: -42px;
	}
	.sml_menu .menu ul {
		left: -83.5%;
	}
	/*.fright,
.fleft{
	float:none !important;
}*/
	.logo {
		margin: 0 5%;
		width: 90%;
		position: static;
	}
	.logo #a {
		display: none;
	}
	.logo #c {
		display: block;
	}
	#reg {
		display: none !important;
		*visibility: hidden;
	}
	.sml_menu .menu ul li {
		width: 47%;
		text-align: left;
		margin: 2px 1%;
	}
	.select_lang {
		top: 5% !important;
	}
	.sml_menu li.c a {
		display: block;
	}
	.y_trust li {
		background: url(../images/check-s.png) no-repeat left 10px;
		padding-left: 10%;
	}
	.privacy li {
		background: url(../images/check-s.png) no-repeat left 10px;
		padding-left: 10%;
	}
	.checkmark li {
		background: url(../images/check-s.png) no-repeat left 10px;
		padding-left: 10%;
	}
	.s_features li {
		text-overflow: ellipsis;
	}
	.s_features ul li:nth-child(even) ul img {
		right: 50px;
	}
	.s_features ul li:nth-child(odd) ul img {
		left: 70px;
	}
	.h_it_wrk li { /*	width:27.6%;*/
		text-align: left;
	}
	.h_it_wrk li b {
		text-align: center;
	}
	.start_now li {
		overflow: hidden;
		text-overflow: ellipsis;
		font-size: 10pt;
		white-space: nowrap;
	} /*
.op_sys li{
	width:85px;
	padding:0 5%;
	margin:10px 0 0;	
}*/
	.op_sys li b {
		padding: 0px;
	}
	.sb4u ul {
		margin: 0px;
	}
	.sb4u li,#footer .column {
		width: 92%;
		margin: 10px 2% 20px;
	}
	.font_13 {
		font-size: 10pt;
	}
	#footer .m_links {
		width: 92%;
		margin: 10px 2%;
	}
	.al_features li a {
		font-size: 10pt !important;
	}
	#onclick {
		width: 94%;
		padding-left: 3%;
		padding-right: 3%;
	}
	.main_headline {
		text-transform: uppercase;
	}
	.features .f_head {
		padding: 0px !important;
	}
	ul.os {
		width: 100%;
		margin-top: 10px;
		padding: 0px;
		display: block;
	}
	.features .f_head li:first-child,.features .f_head li:last-child {
		width: 100% !important;
		text-align: left;
	}
	.features .f_detail {
		width: 100%;
	}
	.f-img {
		width: 50.166%;
		margin: 0 23.917%;
	}
	.op_sys span,b.op_sys {
		display: block;
		text-align: center !important;
		float: none !important;
	}
	.start_now ul li {
		white-space: normal;
		border-radius: 5px 5px 5px 5px;
	}
	.start_now ul li span {
		width: 87%;
		float: right;
	}
	.select_lang {
		background: none;
		border: none;
		top: -3px !important;
		right: 0px !important;
	}
	.select_lang ul {
		right: 5px;
	}
	#reg_form {
		padding: 10px 0 0;
	}
	#reg_form label,input[type="text"],input[type="password"] {
		width: 86%;
		margin: 0 4%;
		padding-left: 4%;
		padding-left: 4%;
	}
	#reg_form label {
		text-align: left;
		font-size: 9pt;
		padding-left: 0%;
	}
	#reg_form p {
		line-height: none;
		padding: 0px;
	}
	#p_price {
		height: auto;
		position: relative;
	}
	#p_price h1 {
		padding: 10px 0;
		background: #fafafa;
		border: 1px solid #E4E4E4;
	}
	#p_price h1,#p_price span,#p_price .p_descr {
		width: 99.7%;
	}
	#p_price .select {
		position: absolute;
		top: 18px;
		left: 20px;
		background: none;
		margin: 0px;
	}
	#p_price .p_descr {
		padding-left: 0px;
		padding-right: 0px;
		background: #fafafa;
		border: 1px solid #E4E4E4;
		height: auto;
	}
	#p_price .p_descr h2,#p_price .p_descr p {
		margin: 0 2%;
	}
	#p_price h1,#p_price span,#p_price .p_descr,#p_price .select {
		margin-left: 0px;
	}
	#registrationflow li {
		font-size: 9pt;
	}
	input[type="image"] {
		width: 35%;
		margin: 10px 32.5%;
		float: none !important;
	}
	.pymnt {
		width: 70%;
		margin: 0 15%;
		float: none !important;
	}
	.cp {
		padding: 0px;
	}
	.cp br {
		display: none;
	}
	.day_365 {
		width: 100%;
	}
	#p_price {
		border: 1px solid #E4E4E4;
	}
	/*=======================================Popup============================*/
	.login {
		width: 90%;
	}
	.img-1 {
		width: 30% !important;
	}
	.img-2 {
		width: 80% !important;
	}
	/*.image-3{
	width:90%;
}*/
	/* Landing Page  */
	.heading01 {
		font-family: Comic Sans MS, Verdana, Tahoma, Arial, Trebuchet MS;
		font-size: 24px;
		color: #000000;
		font-weight: normal;
		text-decoration: none;
		line-height: 25px;
	}
	.heading01b {
		font-family: Impact, Georgia, "Times New Roman", Times, serif;
		color: #B50000;
		font-size: 38px;
		font-weight: normal;
		margin-right: auto;
		margin-left: auto;
		line-height: 40px;
	}
	.heading01c {
		font-size: 22px;
		line-height: normal;
		font-family: Verdana, Geneva, sans-serif;
		padding-bottom: 5px;
		color: #0A2842;
	}
	.heading01e {
		font-size: 24px;
		line-height: normal;
		font-family: Verdana, Geneva, sans-serif;
		padding-bottom: 5px;
		color: #B50000;
	}
	.heading01d {
		font-size: 12px;
		line-height: normal;
		font-family: Verdana, Geneva, sans-serif;
		padding-bottom: 5px;
		color: #0A2842;
	}
	.heading01f {
		font-family: Impact, Georgia, "Times New Roman", Times, serif;
		color: #B50000;
		font-size: 20px;
		font-weight: normal;
		margin-right: auto;
		margin-left: auto;
	}
	.content4 {
		font-family: sans-serif, Verdana, Arial, Helvetica;
		color: #047ab7;
		font-size: 18px;
		font-weight: normal;
		text-decoration: none;
	}
	.reg_Step {
		padding-bottom: 10px;
		margin: 0px;
		padding-left: 2%;
		padding-right: 2%;
		width: 91.9%;
	}
	.tbl .img {
		width: 80%;
		height: auto;
	}
	.phones-list li {
		width: 26.5%;
	}
	.ntworks li {
		width: 48%;
	}
	.ntworks li img {
		width: 60%;
	}
	.brand-os-ul {
		margin: 5px 0;
		width: 98%;
	}
	/*.ntworks li{
	width:49.5%;	
}*/
	.other-models a {
		font-size: 9pt;
	}
	.other-models ul {
		width: 100% !important;
		margin-left: -7px;
	}
	.other-models ul li {
		width: 45% !important;
	}
	.pos-l {
		left: auto;
	}
	.pos-r {
		right: auto;
	}
	.reg_now img,.buy_now img,.download img {
		max-width: 95%;
		min-width: 170px;
	}
	.CollapsiblePanelTab {
		font: bold 0.5em sans-serif;
		margin-left: -22px;
	}
	.image-3 {
		width: 100%;
	}
	.TabbedPanelsTab a {
		font-size: 10pt !important;
	}
	th .f_detail .popup {
		width: 220px;
	}
	th .f_detail .popup p {
		line-height: 14px !important;
	}
	.compare_table th {
		font-size: 8pt;
		line-height: 14px;
	}
	.version {
		font-size: 9pt;
		padding-left: 10px;
	}

	/*-----------------------------------Buy Now--------------------------*/
	.product_type-box {
		width: 99.7%;
	}
}